Frequently Asked Questions (FAQ)


Issues with VirtualBox
Certain versions of Virtual Box (e.g., 6.1.4 and 6.1.2) are having compatibility issues with the BOINC client used for processing BOINC@TACC jobs on certain operating systems. We do not have a solution for this right now but will update the users as soon as we have further information. Right now, Virtual Box version 5 is guaranteed to work.